/* Custom Styles para el Panel */
body {
    background-color: #f3f4f6;
    font-family: 'Inter', sans-serif;
}

.sidebar-transition {
    transition: transform 0.3s ease-in-out;
}

.table-container {
    overflow-x: auto;
    width: 100%;
}

/* Ocultar elementos en impresión (Para la nota y etiqueta) */
@media print {
    .no-print {
        display: none !important;
    }
    .print-only {
        display: block !important;
    }
    body {
        background-color: white;
    }
}